View Issue Details

IDProjectCategoryView StatusLast Update
0000248Far Manager 1.7xEditorpublic2007-07-16 16:07
ReporterDrKnSAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS Version2003 SP1
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000248: Открытие по ShiftF4 предыдущего редактируемого файла
DescriptionВисит ассоциация на, допустим, *.reg: F4 = uwa:*"!.!" (вызов Unicode Wizard)
Жмём F4 на file.reg, видим в редакторе декодированный текст, выходим.
Жмём ShiftF4 CtrlY
Ожидаем пустой редактор с заголовком ?new file?, получаем открытый в редакторе исходный file.reg, причем если в имени были пробелы, точки и т.п. то файл открывается по короткому имени, что видно в заголовке редактора и консоли.

Повторяется только при вызове из ассоциаций и только для FAR >= 2083(RC1).
TagsNo tags attached.
Build

Activities

vskirdin

2006-11-20 05:36

administrator   bugnote:0000322

проверяем на 2140

DrKnS

2006-11-20 05:43

administrator   bugnote:0000323

2140 - то же самое.

vskirdin

2006-11-20 12:29

administrator   bugnote:0000326

http://farmanager.com/farbugs/Far170.2141.rar

DrKnS

2006-11-20 13:06

administrator   bugnote:0000327

2141 - осталось...
На всякий случай мультик.

2006-11-20 13:06

 

sshoot_000.fss (19,194 bytes)

vskirdin

2006-11-27 12:08

administrator   bugnote:0000333

а в 2144?

DrKnS

2006-11-27 12:42

administrator   bugnote:0000334

это который test.macro.1.rar? Осталось...

vskirdin

2006-11-28 05:39

administrator   bugnote:0000335

реализованно после 2146

Issue History

Date Modified Username Field Change
2006-11-17 15:08 DrKnS New Issue
2006-11-20 05:36 vskirdin Note Added: 0000322
2006-11-20 05:43 DrKnS Note Added: 0000323
2006-11-20 12:29 vskirdin Note Added: 0000326
2006-11-20 12:30 vskirdin Status new => resolved
2006-11-20 12:30 vskirdin Fixed in Version => 1.71
2006-11-20 12:30 vskirdin Resolution open => fixed
2006-11-20 12:30 vskirdin Assigned To => vskirdin
2006-11-20 13:06 DrKnS Status resolved => feedback
2006-11-20 13:06 DrKnS Resolution fixed => reopened
2006-11-20 13:06 DrKnS Note Added: 0000327
2006-11-20 13:06 DrKnS File Added: sshoot_000.fss
2006-11-27 12:08 vskirdin Note Added: 0000333
2006-11-27 12:42 DrKnS Note Added: 0000334
2006-11-28 05:39 vskirdin Status feedback => resolved
2006-11-28 05:39 vskirdin Resolution reopened => fixed
2006-11-28 05:39 vskirdin Note Added: 0000335
2007-07-16 16:07 alexy Status resolved => closed